.header-mobile {
	top: 0;
	left: 0;
	right: 0;
	z-index: 1200;
	position: fixed;
	background: $color-blue;

	&__row {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	&__logo {
		width: 115px;
		display: block;
	}

	&__phone {
		color: #fff;
		font-weight: 700;
		font-size: 1.3rem;
		line-height: 1.8rem;
		text-decoration: none;
		display: inline-block;
		white-space: nowrap;

		&:hover {
			color: #fff;
			text-decoration: none;
		}
	}

	&__toggle {
		width: 50px;
		height: 50px;
		font-size: 0;
		line-height: 0;
		display: block;
		cursor: pointer;
		position: relative;
		background: $color-orange;

		span,
		&::after,
		&::before {
			top: 50%;
			left: 50%;
			z-index: 10;
			content: '';
			width: 18px;
			height: 2px;
			display: block;
			margin-left: -9px;
			background: #fff;
			position: absolute;
		}

		span {
			margin-top: -1px;	
		}

		&:after {
			margin-top: -7px;
		}

		&::before {
			margin-top: 5px;
		}
	}

	@media (min-width: $screen-lg-min) {
		display: none;
	}
	
	@media (min-width: $screen-xl-min) {
	
	}
}

.nav-mobile {
	top: 50px;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	visibility: hidden;
	color: #fff;
	z-index: 1100;
	position: fixed;
	overflow-y: auto;
	background: $color-blue;
	border-top: 1px solid #1684C5;
	transition: .3s;

	&__wrap {
		height: 100%;
		padding: 0 15px;
		display: flex;
		flex-direction: column;
	}

	&__primary {
		padding: 0;
		font-size: 1.3rem;
		line-height: 1.8rem;
		list-style: none;
		margin: 0 0 30px 0;

		> li {
			border-bottom: 1px solid #1684C5;

			> a {
				height: 50px;
				color: #fff;
				font-weight: 700;
				text-decoration: none;
				text-transform: uppercase;
				display: flex;
				align-items: center;
				justify-content: space-between;

				svg {
					fill: #fff;
				}

				span {
					white-space: nowrap;
					display: inline-block;
				}

				i {
					height: 4px;
					font-size: 0;
					line-height: 0;
					display: inline-block;
				}

				&:hover {
					color: #fff;
					text-decoration: none;
					
					svg {
						fill: #fff;
					}
				}
			}

			> ul {
				margin: 0;
				display: none;
				padding: 10px 20px;
				list-style: none;
				border-top: 1px solid #1684C5;

				li {

					a {
						padding: 5px 0;
						color: #fff;
						display: block;
						text-decoration: none;

						&:hover {
							color: #fff;
							text-decoration: none;
						}
					}
				}
			}

			&:hover {

				> a {

					i {
						@include rotate(180deg);
					}
				}

				> ul {
					display: block;
				}
			}
		}
	}

	&__second {
		padding: 0;
		flex-grow: 1;
		margin: 0 0 10px 0;
		font-weight: 600;
		font-size: 1.3rem;
		line-height: 1.8rem;

		ul {
			margin: 0;
			padding: 0;
			list-style: none;
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		
			li {
				width: calc(50% - 10px);
				margin-bottom: 20px;
	
				a {
					display: inline-block;
					color: $color-light-blue;
					text-decoration: none;
	
					&:hover {
						color: $color-light-blue;
						text-decoration: none;
					}
				}
			}	
		}
	}

	&__footer {
		padding-bottom: 15px;
		display: flex;
		align-items: center;
		justify-content: space-between;

		.button {
			min-width: 176px;
		}
	}

	&__social {
		padding: 10px 0;
		margin: 0 -8px;
		font-size: 0;
		line-height: 0;
		display: flex;
		align-items :center;

		a {
			margin: 0 8px;
			display: inline-block;

			svg {
				fill: #fff;
			}

			&.icon-vkontakte {
				height: 13px;
			}

			&.icon-facebook {
				height: 19px;
			}

			&.icon-youtube {
				height: 15px;
			}

			&.icon-pinterest {
				height: 19px;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		display: none !important;
	}
}

.page-top {
	top: 0;
	left: 0;
	right: 0;
	max-width: 100%;
	z-index: 1200;
	display: none;
	position: absolute;

	@media (min-width: $screen-lg-min) {
		display: block;
	}	
}

.header-top {
	background: $color-blue;

	&__row {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	&__nav {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 1.3rem;
		line-height: 1.7rem;
		display: flex;
		align-items: center;

		li {
			margin-right: 25px;

			&:last-child {
				margin-right: 0;
			}
			
			a {
				height: 45px;
				border: none;
				outline: none;
				padding: 14px 0;
				display: inline-block;
				text-decoration: none;
				color: $color-light-blue;

				&:hover {
					color: #fff;
					outline: none;
					text-decoration: none;
				}
			}
		}
	}

	&__callback {
		border: none;
		outline: none;
		color: #fff;
		font-weight: 700;
		font-size: 1.5rem;
		line-height: 1.7rem;
		padding: 14px 20px;
		display: inline-block;
		text-decoration: none;
		background: $color-orange;
			
		&:hover {
			color: #fff;
			outline: none;
			text-decoration: none;
			background: #fd9116;
		}

		&:active {
			outline: none;
			background: #FF9700;
		}

		&:focus,
		&.focus {
			outline: 0;
		}
	}
	
	&__social {
		padding: 10px 0;
		margin: 0 -8px;
		font-size: 0;
		line-height: 0;
		display: flex;
		align-items :center;

		a {
			margin: 0 8px;
			display: inline-block;

			svg {
				fill: #fff;
			}

			&:hover {

				svg {
					fill: $color-orange;
				}
			}

			&.icon-vkontakte {
				height: 11px;
			}

			&.icon-facebook {
				height: 16px;
			}

			&.icon-youtube {
				height: 13px;
			}

			&.icon-pinterest {
				height: 16px;
			}
		}
	}
}

.header {
	position: relative;
//	border-bottom: 1px solid #DCEEF8;

	&__row {
		height: 78px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	&__logo {
		width: 175px;
		display: block;
	}

	&__contact {
		font-size: 0;
		line-height: 0;
		text-align: center;

		&--phone {
			color: #0B3C59;
			font-weight: 700;
			font-size: 1.8rem;
			line-height: 2rem;
			display: inline-block;
			text-decoration: none;

			&:hover {
				color: #0B3C59;
				text-decoration: none;
			}
		}

		&--text {
			display: block;
			color: #79A8C4;
			font-size: 1.1rem;
			line-height: 1.5rem;
			white-space: nowrap;
		}
	}

	&__nav {
		margin: 0;
		padding: 0;
		list-style: none;
		display: flex;
		align-items: center;

		> li {

			> a {
				display: block;
				color: #0B3C59;
				font-weight: 700;
				font-size: 1.3rem;
				padding: 30px 15px;
				line-height: 1.8rem;
				text-decoration: none;
				text-transform: uppercase;
				display: flex;
				align-items: center;

				span {
					display: inline-block;
				}

				i {
					height: 4px;
					font-size: 0;
					line-height: 0;
					margin-left: 5px;
					display: inline-block;
				}

				svg {
					fill: #0B3C59;
				}

				&:hover {
					color: #0B3C59;
					background: #fff;
					text-decoration: none;
						
					svg {
						fill: #0B3C59;
					}
				}
			}

			&:hover {

				> a {
					color: #0B3C59;
					background: #fff;
				}

				.header__nav--dropdown {
					opacity: 1;
					visibility: visible;
				}
			}
		}

		&--dropdown {
			top: 100%;
			left: 0;
			right: 0;
			padding: 0;
			opacity: 0;
			visibility: hidden;
			padding: 30px 0;
			background: #fff;
			font-size: 1.3rem;
			line-height: 2rem;
			position: absolute;

			> ul {
				width: 990px;
				margin: 0 auto;
				padding: 0 15px;
				list-style: none;
				display: flex;
				flex-wrap: wrap;

				> li {
					width: 25%;
	
					a {
						padding: 5px 0;
						color: #0B3C59;
						display: inline-block;
						text-decoration: none;
	
						&:hover {
							color: $color-blue;
							text-decoration: none;
						}
					}
				}
			}
		}
	}
}

.mini-header {
	background: $blue;

	&__wrap {
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	&__logo {
		width: 180px;
		display: block;
		font-size: 0;
		line-height: 0;
	}

	&__button {
		display: none;
	}

	&__contact {
		color: $white;
		display: none;
		font-size: 1.1rem;
		line-height: 1.5rem;
		text-align: center;
		white-space: nowrap;

		&--phone {
			color: $white;
			font-weight: 700;
			font-size: 1.8rem;
			line-height: 2.5rem;
			text-decoration: none;

			&:hover {
				color: $white;
				text-decoration: none;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__wrap {
			height: 70px;
		}

		&__toggle {
			display: none;
		}

		&__logo {
			width: 227px;
		}

		&__button {
			display: block;
		}

		&__contact {
			display: block;
		}
	}
}

.nav-open {

	.header {
		top: 0;
		left: 0;
		right: 0;
		position: fixed;
	}

	.mini-header {
		top: 0;
		left: 0;
		right: 0;
		position: fixed;
	}

	.nav-mobile {
		opacity: 1;
		visibility: visible;
	}

	.header-mobile__toggle {

		span {
			display: none;
		}

		&::after {
			margin-top: 0;
			transition: .3s;
			@include rotate(45deg);
		}
		
		&::before {
			margin-top: 0;
			transition: .3s;
			@include rotate(-45deg);
		}
	}
}



@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}